function arraySome(e, t) {
	for (var n = -1, r = e == null ? 0 : e.length; ++n < r;) if (t(e[n], n, e)) return !0;
	return !1;
}
var _arraySome_default = arraySome;
export { _arraySome_default as default };
